Скайп помогите решить простую проблему?!

cobzaru mihail cobzaru mihail
24.09.2015
Вопрос таков: смогу ли ползыватся (сообщение, звонки) старой версии скайпа, не древняя но версия 2014?!
У меня последняя версия скайпа и она конч*ая - работает медлено грузит, баги, чтобы написать сообщение нужно около минуты (это очень много) - сначала долго рузится друзья потом нажимаеш на друга и ещё грузится а потом ешё нужно подождать пока сможеш написать сообщение! (Проблема не в железе - она нормальная)

Vittorio Petrovi Vittorio Petrovi
25.09.2015
Да, Вы можете использовать любую версию старше 6.14 (но я бы попробовал установить версию 7.4.0.102).


Похожие обсуждения↓